.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.624000px;}
._5{margin-left:-3.128000px;}
._1{margin-left:-1.904000px;}
._6{width:1.088000px;}
._9{width:6.888000px;}
._8{width:7.896000px;}
._7{width:9.319998px;}
._4{width:10.472000px;}
._c{width:11.852000px;}
._a{width:14.723998px;}
._b{width:16.352000px;}
._2{width:20.947998px;}
._3{width:24.648000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:34.000000px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs0{font-size:68.000000px;}
.fs1{font-size:80.000000px;}
.y61{bottom:27.303364px;}
.y2f{bottom:40.955047px;}
.y0{bottom:44.167207px;}
.y62{bottom:50.565831px;}
.y60{bottom:55.462770px;}
.y5f{bottom:80.156253px;}
.y5e{bottom:190.289995px;}
.y5d{bottom:202.817421px;}
.y21{bottom:236.435893px;}
.y20{bottom:254.184686px;}
.y1f{bottom:271.933479px;}
.y1e{bottom:289.682272px;}
.y1d{bottom:307.431065px;}
.y1c{bottom:325.179857px;}
.y1b{bottom:342.928650px;}
.y1a{bottom:360.677443px;}
.y19{bottom:378.413388px;}
.y18{bottom:400.700963px;}
.y17{bottom:418.449756px;}
.y16{bottom:436.198549px;}
.y79{bottom:450.386662px;}
.y15{bottom:453.947342px;}
.y14{bottom:471.696135px;}
.y13{bottom:489.444928px;}
.y12{bottom:507.193721px;}
.y11{bottom:524.942514px;}
.y10{bottom:547.230089px;}
.yf{bottom:564.978882px;}
.y2e{bottom:564.991731px;}
.y78{bottom:567.249880px;}
.y76{bottom:567.278789px;}
.ye{bottom:582.727675px;}
.y2d{bottom:582.740524px;}
.y77{bottom:586.090807px;}
.y75{bottom:586.105262px;}
.yd{bottom:600.476468px;}
.y2c{bottom:600.489317px;}
.yc{bottom:618.225261px;}
.y2b{bottom:618.238110px;}
.y74{bottom:623.375961px;}
.yb{bottom:635.974054px;}
.y2a{bottom:635.986903px;}
.ya{bottom:653.722847px;}
.y29{bottom:653.735696px;}
.y9{bottom:671.471640px;}
.y28{bottom:671.484489px;}
.y5c{bottom:682.526290px;}
.y5b{bottom:685.744875px;}
.y8{bottom:689.220433px;}
.y27{bottom:693.772064px;}
.y5a{bottom:706.079457px;}
.y59{bottom:709.298042px;}
.y7{bottom:711.508009px;}
.y26{bottom:711.520857px;}
.y73{bottom:721.398251px;}
.y58{bottom:727.573629px;}
.y6{bottom:729.256801px;}
.y25{bottom:729.269650px;}
.y57{bottom:730.792214px;}
.y72{bottom:740.239178px;}
.y5{bottom:747.005594px;}
.y24{bottom:747.018443px;}
.y56{bottom:749.067801px;}
.y55{bottom:752.286386px;}
.y71{bottom:759.080106px;}
.y70{bottom:759.094560px;}
.y4{bottom:764.754387px;}
.y23{bottom:764.767236px;}
.y54{bottom:770.561974px;}
.y53{bottom:773.780558px;}
.y3{bottom:782.503180px;}
.y22{bottom:782.516029px;}
.y52{bottom:792.056146px;}
.y51{bottom:795.274730px;}
.y6f{bottom:796.365259px;}
.y50{bottom:813.550318px;}
.y2{bottom:825.191187px;}
.y4f{bottom:828.167254px;}
.y4e{bottom:842.784191px;}
.y4d{bottom:846.002775px;}
.y4c{bottom:864.278363px;}
.y4b{bottom:878.895299px;}
.y4a{bottom:893.512235px;}
.y6e{bottom:894.387549px;}
.y49{bottom:908.129172px;}
.y48{bottom:911.347757px;}
.y6d{bottom:913.228477px;}
.y6b{bottom:913.257386px;}
.y47{bottom:929.623344px;}
.y6c{bottom:932.069404px;}
.y6a{bottom:932.083859px;}
.y46{bottom:932.841929px;}
.y1{bottom:936.776825px;}
.y45{bottom:951.117516px;}
.y44{bottom:954.336101px;}
.y69{bottom:969.354557px;}
.y43{bottom:972.611688px;}
.y42{bottom:987.228625px;}
.y41{bottom:990.447209px;}
.y40{bottom:1008.722797px;}
.y3f{bottom:1011.941381px;}
.y3e{bottom:1030.216969px;}
.y3d{bottom:1033.435554px;}
.y3c{bottom:1051.711141px;}
.y3b{bottom:1054.929726px;}
.y68{bottom:1067.376848px;}
.y3a{bottom:1073.205313px;}
.y39{bottom:1076.423898px;}
.y67{bottom:1086.217775px;}
.y65{bottom:1086.246685px;}
.y38{bottom:1094.699485px;}
.y37{bottom:1097.918070px;}
.y66{bottom:1105.058703px;}
.y64{bottom:1105.073157px;}
.y36{bottom:1116.193657px;}
.y35{bottom:1119.412242px;}
.y34{bottom:1137.687829px;}
.y33{bottom:1140.906414px;}
.y63{bottom:1148.231746px;}
.y32{bottom:1159.182001px;}
.y31{bottom:1162.400586px;}
.y30{bottom:1295.968644px;}
.h9{height:20.085938px;}
.h8{height:23.433594px;}
.h7{height:23.460938px;}
.h4{height:28.455078px;}
.h5{height:28.488281px;}
.he{height:30.128906px;}
.hd{height:30.164062px;}
.ha{height:40.171875px;}
.hc{height:46.921875px;}
.h2{height:56.910156px;}
.h3{height:66.953125px;}
.h6{height:1147.544344px;}
.hb{height:1161.196026px;}
.h1{height:1290.485486px;}
.h0{height:1352.056179px;}
.w2{width:901.011024px;}
.w1{width:905.829265px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x6{left:30.525161px;}
.x5{left:38.693686px;}
.x1{left:40.971107px;}
.x2{left:209.408774px;}
.x4{left:212.845786px;}
.x7{left:394.715102px;}
.x3{left:580.427768px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.838745pt;}
._5{margin-left:-2.596798pt;}
._1{margin-left:-1.580660pt;}
._6{width:0.903234pt;}
._9{width:5.718270pt;}
._8{width:6.555090pt;}
._7{width:7.737262pt;}
._4{width:8.693629pt;}
._c{width:9.839276pt;}
._a{width:12.223547pt;}
._b{width:13.575079pt;}
._2{width:17.390578pt;}
._3{width:20.462240pt;}
.fs4{font-size:19.924285pt;}
.fs3{font-size:23.244999pt;}
.fs2{font-size:28.226070pt;}
.fs7{font-size:29.886427pt;}
.fs5{font-size:39.848569pt;}
.fs6{font-size:46.489997pt;}
.fs0{font-size:56.452139pt;}
.fs1{font-size:66.414282pt;}
.y61{bottom:22.666667pt;}
.y2f{bottom:34.000000pt;}
.y0{bottom:36.666667pt;}
.y62{bottom:41.978667pt;}
.y60{bottom:46.044000pt;}
.y5f{bottom:66.544000pt;}
.y5e{bottom:157.974667pt;}
.y5d{bottom:168.374667pt;}
.y21{bottom:196.284000pt;}
.y20{bottom:211.018667pt;}
.y1f{bottom:225.753333pt;}
.y1e{bottom:240.488000pt;}
.y1d{bottom:255.222667pt;}
.y1c{bottom:269.957333pt;}
.y1b{bottom:284.692000pt;}
.y1a{bottom:299.426667pt;}
.y19{bottom:314.150667pt;}
.y18{bottom:332.653333pt;}
.y17{bottom:347.388000pt;}
.y16{bottom:362.122667pt;}
.y79{bottom:373.901333pt;}
.y15{bottom:376.857333pt;}
.y14{bottom:391.592000pt;}
.y13{bottom:406.326667pt;}
.y12{bottom:421.061333pt;}
.y11{bottom:435.796000pt;}
.y10{bottom:454.298667pt;}
.yf{bottom:469.033333pt;}
.y2e{bottom:469.044000pt;}
.y78{bottom:470.918667pt;}
.y76{bottom:470.942667pt;}
.ye{bottom:483.768000pt;}
.y2d{bottom:483.778667pt;}
.y77{bottom:486.560000pt;}
.y75{bottom:486.572000pt;}
.yd{bottom:498.502667pt;}
.y2c{bottom:498.513333pt;}
.yc{bottom:513.237333pt;}
.y2b{bottom:513.248000pt;}
.y74{bottom:517.513333pt;}
.yb{bottom:527.972000pt;}
.y2a{bottom:527.982667pt;}
.ya{bottom:542.706667pt;}
.y29{bottom:542.717333pt;}
.y9{bottom:557.441333pt;}
.y28{bottom:557.452000pt;}
.y5c{bottom:566.618667pt;}
.y5b{bottom:569.290667pt;}
.y8{bottom:572.176000pt;}
.y27{bottom:575.954667pt;}
.y5a{bottom:586.172000pt;}
.y59{bottom:588.844000pt;}
.y7{bottom:590.678667pt;}
.y26{bottom:590.689333pt;}
.y73{bottom:598.889333pt;}
.y58{bottom:604.016000pt;}
.y6{bottom:605.413333pt;}
.y25{bottom:605.424000pt;}
.y57{bottom:606.688000pt;}
.y72{bottom:614.530667pt;}
.y5{bottom:620.148000pt;}
.y24{bottom:620.158667pt;}
.y56{bottom:621.860000pt;}
.y55{bottom:624.532000pt;}
.y71{bottom:630.172000pt;}
.y70{bottom:630.184000pt;}
.y4{bottom:634.882667pt;}
.y23{bottom:634.893333pt;}
.y54{bottom:639.704000pt;}
.y53{bottom:642.376000pt;}
.y3{bottom:649.617333pt;}
.y22{bottom:649.628000pt;}
.y52{bottom:657.548000pt;}
.y51{bottom:660.220000pt;}
.y6f{bottom:661.125333pt;}
.y50{bottom:675.392000pt;}
.y2{bottom:685.056000pt;}
.y4f{bottom:687.526667pt;}
.y4e{bottom:699.661333pt;}
.y4d{bottom:702.333333pt;}
.y4c{bottom:717.505333pt;}
.y4b{bottom:729.640000pt;}
.y4a{bottom:741.774667pt;}
.y6e{bottom:742.501333pt;}
.y49{bottom:753.909333pt;}
.y48{bottom:756.581333pt;}
.y6d{bottom:758.142667pt;}
.y6b{bottom:758.166667pt;}
.y47{bottom:771.753333pt;}
.y6c{bottom:773.784000pt;}
.y6a{bottom:773.796000pt;}
.y46{bottom:774.425333pt;}
.y1{bottom:777.692000pt;}
.y45{bottom:789.597333pt;}
.y44{bottom:792.269333pt;}
.y69{bottom:804.737333pt;}
.y43{bottom:807.441333pt;}
.y42{bottom:819.576000pt;}
.y41{bottom:822.248000pt;}
.y40{bottom:837.420000pt;}
.y3f{bottom:840.092000pt;}
.y3e{bottom:855.264000pt;}
.y3d{bottom:857.936000pt;}
.y3c{bottom:873.108000pt;}
.y3b{bottom:875.780000pt;}
.y68{bottom:886.113333pt;}
.y3a{bottom:890.952000pt;}
.y39{bottom:893.624000pt;}
.y67{bottom:901.754667pt;}
.y65{bottom:901.778667pt;}
.y38{bottom:908.796000pt;}
.y37{bottom:911.468000pt;}
.y66{bottom:917.396000pt;}
.y64{bottom:917.408000pt;}
.y36{bottom:926.640000pt;}
.y35{bottom:929.312000pt;}
.y34{bottom:944.484000pt;}
.y33{bottom:947.156000pt;}
.y63{bottom:953.237333pt;}
.y32{bottom:962.328000pt;}
.y31{bottom:965.000000pt;}
.y30{bottom:1075.885333pt;}
.h9{height:16.674914pt;}
.h8{height:19.454066pt;}
.h7{height:19.476766pt;}
.h4{height:23.622795pt;}
.h5{height:23.650359pt;}
.he{height:25.012371pt;}
.hd{height:25.041557pt;}
.ha{height:33.349828pt;}
.hc{height:38.953533pt;}
.h2{height:47.245589pt;}
.h3{height:55.583046pt;}
.h6{height:952.666667pt;}
.hb{height:964.000000pt;}
.h1{height:1071.333333pt;}
.h0{height:1122.448000pt;}
.w2{width:748.000000pt;}
.w1{width:752.000000pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x6{left:25.341333pt;}
.x5{left:32.122667pt;}
.x1{left:34.013333pt;}
.x2{left:173.846667pt;}
.x4{left:176.700000pt;}
.x7{left:327.684000pt;}
.x3{left:481.858667pt;}
}
